版权说明
泰姆瑞尔帝国图书馆·通用版权说明

本站原创MOD和内容版权均归作者所有,转载分流和二次创作等行为需征取授权
具体授权信息由作者自主决定,详见文章末尾作者信息栏

如题,前置包没有1.5.73版本的吗?我看好像是1.5.62版的

23 total views, 1 views today

1
讨论

登录 发表评论
1 评论主题
0 主题回复
0 关注者
 
最赞同的评论
最热门的评论
  订阅  
最新 最旧
提醒
天将烽火
站长

没事,打上前置包你的游戏就也变成1562了

整合包里的mod都是针对1562的版本,1573强行使用会闪退。